
/*header*/
header{
    width: 100%;
    height: 220px;
    position: relative;
    background: url("../images/dangjian/home/head_bg_01.png") no-repeat bottom center / cover;
}
header .dangqi{
    width: 410px;
    position: absolute;
    top: 0;
    left: 0;
}
header .dangqi img{
    width: 100%;
}
header .gj_dangjian{
    width: 350px;
    position: absolute;
    top: 20%;
    left: 50%;
    margin-left: -175px;
}
header .gj_dangjian a{
    width: 100%;
}
header .gj_dangjian a img{
    width: 100%;
}
header .banner{
    position: absolute;
    width: 70%;
    height: 100px;
    left: 15%;
    top: 35%;
}
header .banner .china_gj{
    width: 90px;
    position: absolute;
    top: 45%;
    left: 10px;
}
/*党建专题*/
.dangjian_subject.right {
    width: 27%;
    height: 100%;
    padding-left: 20px;
    float: right;
    padding-top: 60px;
}
.dangjian_subject .wrapper {
    width: 100%;
    height:100%;
    margin: 0 auto;
}

.dangjian_subject .tab {
    height: 36px;
    width: 100%;
    /*background-color: #dd0716;*/
    text-align: center;
    font-size: 16px;
    line-height: 36px;
    color: #000;
    border-top: 7px solid #dd0716;
}
.dangjian_subject .right {
    width: 300px;
    height: 500px;
    padding-left: 20px;
    float: right;
    padding-top: 60px;
}
.dangjian_subject .subject{
    width: 100%;
}
.dangjian_subject .subject ul{
    width: 100%;
}
.dangjian_subject .subject ul li{
    width: 50%;
    border: 1px solid #ccc;
    float: left;
    box-sizing: border-box;
}
.dangjian_subject .subject ul li img{
    width: 100px;
    height: 100px;
    margin-left: 15px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.dangjian_subject .subject ul li img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.dangjian_subject .subject ul li p{
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    text-indent: 0;
    line-height: 1;
}
.dangjian_subject .subject_jiafeng img,
.dangjian_subject .subject_lianzheng img{
    width: 100%;
}
.CurrChnlCls {
    color: #989696;
}
#copyright{
	color: #fff !important;
}

